<!DOCTYPE html>
<html lang="ru">

<head>
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <link rel="icon" href="./favicon.ico.webp" sizes="any" />
    <title>
        МойМаркет
    </title>
    <style>
        .container {
            display: flex;
            flex-direction: row;
            gap: 50px;
        }

        @media (max-width: 1000px) {
            .container {
                flex-direction: column;
            }
        }

        .box {
            width: 500px;
            height: 500px;
            border: 3px solid blue;
            padding: 10px;
        }

        @media (max-width: 800px) {
            .box {
                width: 300px;
                height: 300px;
            }
        }

        .box_background_yellow {
            background-color: yellow;
        }

        .heart::before {
            content: '♡';
            font-size: 40px;
            font-weight: bold;
        }

        .heart:hover::before {
            color: red;
        }

        .box_background_pink {
            background-color: pink;
        }

        .svg {
            fill:aqua;
        }

        .basket {
            font-size: 24px;
        }

        .basket::before {
            display: inline-block;
            content: '🛒';
            width: 22px;
            height: 18px;
            margin-right: 10px;
            /* background-image: url('Vector.svg');
            background-size: contain; */
        }
    </style>
</head>

<body>
    <div class="container">
        <div class="box box_background_yellow">
            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
            industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
            scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into
            electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of
            Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like
            Aldus PageMaker including versions of Lorem Ipsum.
        </div>
        <div class="box box_background_pink">
            It is a long established fact that a reader will be distracted by the readable content of a page when
            looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of
            letters, as opposed to using 'Content here, content here', making it look like readable English. Many
            desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a
            search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved
            over the years, sometimes by accident, sometimes on purpose (injected humour and the like).
        </div>
    </div>
</body>

</html>